.toc {
	color: #111111;
	font: x-small sans-serif;
	font-size: 120%;
}

A.toc:link {
	COLOR: #0000FF
}
A.toc:visited {
	COLOR: #551a8b
}
A.toc {
	COLOR: #0000FF
}

.toc LI {
	list-style-type: none;
	list-style-image: none;
	margin: 2 0 0 0px;
}

.toc UL {
	padding: 0;
	margin: 0 0 0 0em;
}
.toc UL UL {
	margin: 0 0 1em 2em;
}
.toc UL UL UL {
	margin: 0 0 0 2em;
}
